header {
	position: relative;
	width: 230px;
	/*background-color: #000;*/
	background-color: #ffffff;
	min-height: 100%;
	border-right: 1px solid #ededed;
	vertical-align: top;
	display: inline-block;
	z-index: 100;
}

body.narrow header {
	width: 100%;
	border-right: 0;
}

body {
	font-size: 0;
	color: #444444;
	font-family: Lato;
	/*background-color: #000;*/
	background-color: #fff;
}

body>*{
	font-size: 16px;
}

header .bottom {
	position: absolute;
	bottom: 35px;
	left: 25px;
}

header #top-menu {
	margin: 0 0 130px;
	list-style: none;
	padding: 0;
}

header #top-menu li {
	display: block;
}

header #top-menu li a {
	line-height: 65px;
	padding-left: 100px;
	font-size: 14px;
	/*color: rgb(193, 193, 193);*/
	color: rgb(68, 68, 68);
	/*font-family: 'Myriad Pro';*/
	text-transform: uppercase;
	text-decoration: none;
	border-top: 1px solid rgb(237, 237, 237);
	border-bottom: 1px solid rgb(237, 237, 237);
	display: block;
	margin-top: -1px;
	position: relative;
	cursor: pointer;
	background: none;
    /* Old browsers */
    /*background: linear-gradient(to right, #ef8422 50%, transparent 50%);
    background-size: 200% 100%;
    background-position:right bottom;
    transition:all 1s ease;*/
}

header #top-menu li:not(.selected) a:hover {
	/*background-position:left bottom;*/
	background-color: #ef8422;
	color: #fff;
}

body:not(.narrow) header #top-menu li.selected a {
	/*background-position:left bottom;*/
	margin-right: -1px;
	background-color: #ef8422;
	color: #fff;
}

body:not(.narrow) header #top-menu li.selected a::before,
header #top-menu li a:hover::before {
	-webkit-filter: brightness(1000%);
	-moz-filter: brightness(1000%);
	-o-filter: brightness(1000%);
	-ms-filter: brightness(1000%);
	filter: brightness(1000%);
}

header #top-menu li a {
	
}



header #top-menu li:nth-child(1) a:before {
	background-image:url('/images/header/info.png');
}

header #top-menu li:nth-child(2) a:before {
	background-image:url('/images/header/money.png');
}

header #top-menu li:nth-child(3) a:before {
	background-image:url('/images/header/gallery.png');
}

header #top-menu li:nth-child(4) a:before {
	background-image:url('/images/header/video.png');
}

header #top-menu li:nth-child(5) a:before {
	background-image:url('/images/header/face.png');
}

header #top-menu li:nth-child(6) a:before {
	background-image:url('/images/header/envelope.png');
}

header #top-menu li:nth-child(7) a:before {
	background-image:url('/images/header/blog1.png');
}

header #top-menu li a:before {
	content: '';
	height: 30px;
	width: 30px;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	top: 18px;
	left: 50px;
	/*transition:all 1s ease;*/
}


header .logo {
	width: 90px;
	height: 95px;
	display: block;
	margin: 80px auto;
	background-repeat: no-repeat; 
	background-position: center;
}

body.narrow header .logo {
	margin: 40px auto 40px;
}

header .bottom .copyright {
    font-size: 11px;
    color: #666666;
}

header .bottom .email {
    color: #ef8422;
    text-decoration: none;
    font-size: 11px;
}

header .bottom .social {
    margin: 10px 0;
	font-size: 0;
}

header .bottom .social a {
    height: 21px;
    width: 21px;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow: hidden;
	display: inline-block;
	vertical-align: top;
}

footer {
	font-size: 0;
	position:fixed;
	top:0;
	right: 0;
	height: 100%;
	width: calc(100% - 231px);
	z-index: 10;
}

footer.two {
	font-size: 0;
	position:fixed;
	top:0;
	right: 0;
	height: 100%;
	width: calc(100% - 231px);
	z-index: 10;
}

footer div {
	display:inline-block;
	vertical-align: top;
	width: 33.33333%;
	height: 50%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}

footer div:hover a {
	display: block;
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto 30%;
	background-color: rgba(239,132,34,0.85);
	cursor: pointer;
}

body.narrow footer {
	position:relative;
	height: 100%;
	width: 100%;
}

footer.two div {
	display:inline-block;
	vertical-align: top;
	width: 50%;
	height: 33.33333%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

footer label {
	display: none;
}

body:not(.narrow) footer a:hover label {
	display: block;
	font-size: 20px;
	text-align: center;
	position: absolute;
	color: #fff;
	bottom: 20%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-transform: uppercase;
}



@media (min-width: 10px) and (max-width: 1060px){
	body:not(.narrow) footer a:hover label {
		font-size: 16px;
		bottom: 15%;
	}
}

body.narrow footer {
	width: 100%;
	height: 1200px;
}

body.narrow footer dic {
	height: 12%;
}

body.narrow footer>label {
	display: block;
	line-height:25px;
	color: #fff;
	background-color: #ef8422;
	font-size: 16px;
	text-align: center;
	padding: 5px 0 10px;
}

footer.one div {
	display:inline-block;
	vertical-align: top;
	width: 100%;
	height: 16.6666666%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

body.narrow footer div{
	display:inline-block;
	vertical-align: top;
	width: 100%;
	height: 16.66666%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#side_bar1 {
	display: inline-block;
	vertical-align: top;
	width: 400px;
	z-index: 200;
	position: relative;
	padding: 0;
	background-color: #ef8422;
	min-height: 100%;
	color: #fff;
}

.ui-effects-wrapper {
	display: inline-block;
}

body.narrow #side_bar1 {
	width: 100%;
	position: absolute;
	background-color: #ef8422;
	min-height: 100%;
	top: 0;
	left: 0;
}

#side_bar1 a {
	color: #fff;
	text-decoration: none;
}

#side_bar1 a:hover {
	text-decoration: underline;
}

body.narrow  #side_bar1 .content  {
	margin: 60px 20px 30px;
}

#side_bar1 .content  {
	margin: 100px 40px 50px;
	font-family: Lato;
}


#side_bar1 .content.gallery {
    margin-top: 235px;
}

#side_bar1 form  {
	max-width: 400px;
	min-width: 200px;
	width: 100%;
}

#side_bar1 input[type="text"]  {
	margin: 0 0 10px;
	padding: 0 15px;
	height: 40px;
	line-height: 40px;
	color: #444444;
	border: none;
	width: calc(100% - 30px);
	background-color: #f5f5f5;
	font-family: Lato;
	font-size: 18px;
}

#side_bar1 textarea  {
	margin: 0 0 10px;
	padding: 15px 15px;
	height: 120px;
	color: #444444;
	border: none;
	width: calc(100% - 30px);
	background-color: #f5f5f5;
	font-family: Lato;
	font-size: 18px;
}

#side_bar1 input[type="submit"],
#side_bar1 input[type="button"]  {
	margin: 0 0 10px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	border: none;
	width: 110px;
	text-align: center;
	text-transform: uppercase;
	background-color: #e3510b;
	font-weight: 300;
	float: right;
	font-family: Lato;
	font-size: 18px;
	cursor: pointer;
}

#side_bar1 input[type="submit"]:hover,
#side_bar1 input[type="button"]:hover  {
	-webkit-animation-name: pulse;
	animation-name: pulse;
}

#side_bar1 h1 {
	font-weight: 700;
	font-size: 22px;
}

#side_bar1 h2 {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 18px;
	margin: 25px 0 7px;
}

#side_bar1 p {
	margin: 0 0 10px;
	font-weight: 300;
	font-size: 16px;
}

@media (min-width: 500px) and (max-width: 650px){
	body #side_bar1 {
		width: 100%;
		position: absolute;
		background-color: #ef8422;
		min-height: 100%;
		top: 0;
		left: 0;
	}
}

#side_bar1 .close {
	position: absolute;
	height: 30px;
	width: 30px;
	top: 10px;
	right: 20px;
	cursor: pointer;
}

#side_bar1 .close::after {
	content: '';
	width: 35px;
	height: 2px;
	background-color: #fff;
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);
	position: absolute;
	top: 20px;
	right: 0;
}

#side_bar1 .close:before {
	content: '';
	width: 35px;
	height: 2px;
	background-color: #fff;
	-ms-transform: rotate(135deg); /* IE 9 */
    -webkit-transform: rotate(135deg); /* Safari */
    transform: rotate(135deg);
	position: absolute;
	top: 20px;
	right: 0;
}

body.narrow #side_bar1 .close {
}

body #side_bar2 {
	/*font-size: 0;*/
	position:absolute;
	top:0;
	right: 0;
	min-height: 100%;
	width: calc(100% - 231px);
	z-index: 20;
	background-color: #fafafa;
	overflow: hidden;
}

@media (min-width: 100px) and (max-width: 1060px){
		body #side_bar2 {
		position:relative;
		min-height: 100%;
		width: 100%;
	}
}

body.narrow #side_bar2 {
	position:relative;
	min-height: 100%;
	width: 100%;
}

body.narrow #side_bar2 .content img {
	max-width: calc(100% - 40px) !important;
	height: auto;
}

#side_bar2 .content {
    margin: 100px 40px 40px;
	max-width: 750px;
}

body.narrow #side_bar2 .content {
    margin: 60px 20px 30px;
}

body. map {
	height: 100%;
	width: 100%;
}

.faq .slideshow {
	min-height: 650px;
	border-top: solid 1px rgba(255,255,255,0.7);
	border-bottom: solid 1px rgba(255,255,255,0.7);
}

.faq .slideshow:hover {
	border-top: solid 1px rgba(255,255,255,1);
	border-bottom: solid 1px rgba(255,255,255,1);
}


#prev_faq {
	height: 30px;
	width: 30px;
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);
	border-top: solid 5px rgba(255,255,255,0.7);
	border-left: solid 5px rgba(255,255,255,0.7);
	display: block;
	margin: -20px auto 10px;
	cursor: pointer;
}

#prev_faq:hover {
	border-top: solid 5px rgba(255,255,255,1);
	border-left: solid 5px rgba(255,255,255,1);
}

#next_faq {
	height: 30px;
	width: 30px;
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);
	border-bottom: solid 5px rgba(255,255,255,0.7);
	border-right: solid 5px rgba(255,255,255,0.7);
	display: block;
	margin: 20px auto 10px;
	cursor: pointer;
}

#next_faq:hover {
	border-bottom: solid 5px rgba(255,255,255,1);
	border-right: solid 5px rgba(255,255,255,1);
}

ul.friend li a {
	display: block;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	font-weight: 300;
}

ul.friend li a:hover {
	text-decoration: underline;
}

ul.friend {
    padding-left: 25px;
}

ul.price_type {
    list-style: none;
    padding: 0;
    margin: 40px -40px 20px;
    border-top: 1px solid #e8b382;
}

#side_bar1 ul.price_type a {
    min-height: 70px;
    border-bottom: 1px solid #e8b382;
    display: block;
    padding: 0 40px;
    position: relative;
}

body.narrow ul.price_type {
    margin: 40px -20px 20px;
}

body.narrow #side_bar1 ul.price_type a {
    padding: 0 20px;
}

#side_bar1 ul.price_type a:hover {
    text-decoration: none;
}

#side_bar1 ul.price_type a::after {
    content:'';
    height: 20px;
    width: 20px;
    position: absolute;
    top: 25px;
    right: 30px;
    border-top: 3px solid rgba(255,255,255,0.7);
    border-right: 3px solid rgba(255,255,255,0.7);
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);
}

#side_bar1 ul.price_type a:hover::after {
    border-top: 3px solid rgba(255,255,255,1);
    border-right: 3px solid rgba(255,255,255,1);
}

#side_bar1 ul.price_type li:not(.desc) a h2 {
    line-height: 70px;
    margin: 0;
    padding: 0;
}

#side_bar1 ul.price_type li.desc a h2 {
    line-height: auto;
    margin: 0;
    padding: 15px 0 0;
}

#side_bar1 ul.price_type span {
    font-weight: 300;
}

#slider1_container {
	position: relative;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 200px;
	padding: 0 0 0px;
	margin: 0 auto;
}

body.narrow #slider1_container {
	position: relative;
	padding: 0 0 50px;
}

@media (min-width: 500px) and (max-width: 1060px){
	#slider1_container {
		padding: 0 0 70px;
	}
}

#slider1_container .slider {
	cursor: move; 
	position: absolute;
	overflow: hidden;
	left: 0px;
	top: 0px;
	width: 300px;
	height: 200px;
}

#slider1_container .slider img {
	right: 0;
	margin: 0 auto;
}

#side_bar2 .gallery.content1 {
    margin: 80px auto 20px;
	max-width: 1300px;
	width: calc(100% - 100px);
}

.amazingslider-img-1 {
	background-color: #fff;
}

.amazingslider-img-elem-1 {
	max-height: 100% !important;
	max-width: 100% !important;
	height: auto !important;
	width: auto !important;
	margin: auto auto !important;
	display: block;
	position: relative !important;
}

body.narrow #side_bar2 .gallery.content1 {
    margin: 50px auto;
	width: calc(100% - 40px);
}

#slider1_prev {
	width: 6px;
	height: 6px;
	border-bottom: 1px solid rgba(68,68,68,0.5);
    border-left: 1px solid rgba(68,68,68,0.5);
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);
	position: absolute;
	left: -20px;
	top: 100px !important;
	cursor: pointer;
}

#slider1_next {
	width: 6px;
	height: 6px;
	border-top: 1px solid rgba(68,68,68,0.5);
    border-right: 1px solid rgba(68,68,68,0.5);
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);
	position: absolute;
	right: -20px;
	top: 100px !important;
	cursor: pointer;
}

body.narrow  #slider1_prev {
	display: none;
}

body.narrow  #slider1_next {
	display: none;
}

#slider1_prev:hover {
	border-bottom: 1px solid rgba(68,68,68,0.7);
    border-left: 1px solid rgba(68,68,68,0.7);
}

#slider1_next:hover {
	border-top: 1px solid rgba(68,68,68,0.7);
    border-right: 1px solid rgba(68,68,68,0.7);
}

#slider1_pager {
	width: 100% !important;
	margin: 0 auto 0;
	top: 210px !important;
	left: 0 !important;
	bottom: -50px  !important;
	right: 0;
	height: 30px  !important;
	z-index: 500;
	position: absolute;
}

#slider1_pager>div>div>div {
	left: auto !important;
	width: 100% !important;
}

#slider1_pager  .p{
	position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 40px;
}

#slider1_pager  .p.pav{
	opacity: 1;
}

#slider1_pager  .p.pav .t{
	opacity: 1;
}

#slider1_pager  .p .t:hover{
	opacity: 1;
}

#slider1_pager  .t{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: auto;
	height: 40px;
	border: none;
	filter: alpha(opacity=45);
	opacity: .45;
	transition: opacity .6s;
	-moz-transition: opacity .6s;
	-webkit-transition: opacity .6s;
	-o-transition: opacity .6s;
	margin: 0 auto;
}



